* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, .p-page-top { /* 修正高木 */
  margin: 0;
  font-family: 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.p-page-top { /* 修正高木 */
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  background-color: #e533bf;
  color: #fff;
  -webkit-tap-highlight-color: transparent;
}

@media screen and (max-width: 413px) {
  .p-page-top { /* 修正高木 */
    font-size: 3.38vw;
  }
}

h1, h2, h3, h4, h5, h6, figure {
  margin: 0;
  font-weight: bold;
}
p {
  margin: 0;
}

button {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

figure img {
  width: 100%;
  max-width: 100%;
}

iframe, img {
  vertical-align: top;
  max-width: 100%;
}

ul, ol {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
}

.p-page-top .s-scroll-disabled { /* 修正高木 */
  position: fixed;
  overflow: hidden;
  width: 100vw;
}

/*c_link*/
.c_link {
  text-decoration: underline;
  color: #00ff01;
}

@media screen and (min-width: 769px) {
  .c_link:hover {
    color: #ffffff;
    background-color: #e13ca0;
  }
}
/*c_link end*/

/*c_btn*/
.c_btn {
  line-height: 1.8;
	padding: 0.5em 2em 0.5em 1em;
	color: #000;
	background-color: #00FF00;
}
.c_btn:before {
  width: 10px;
  height: 15px;
  right: 8px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-image: url('../../../../images/mobile_nananaoto/live/2022_tour/btn-caret.svg');
  background-size: 100% 100%;
}
.c_btn.c_btn--pink {
  font-size: 16px;
  height: 46px;
  line-height: 46px;
  padding: 0 36px 0 15px;
  background-color: #FF32C8;
}
.c_btn.c_btn--pink:before {
  width: 10px;
  height: 18px;
  right: 13px;
}

@media screen and (max-width: 413px) {
  .c_btn {
    line-height: 9.66vw;
    height: 9.66vw;
    padding: 0 6.52vw 0 2.42vw;
  }
  .c_btn:before {
    width: 2.42vw;
    height: 3.62vw;
    right: 1.93vw;
  }

  .c_btn.c_btn--pink {
    font-size: 3.86vw;
    height: 11.11vw;
    line-height: 11.11vw;
    padding: 0 8.7vw 0 3.62vw;
  }
  .c_btn.c_btn--pink:before {
    width: 2.42vw;
    height: 4.35vw;
    right: 3.14vw;
  }
}

@media screen and (min-width: 769px) {
  .c_btn:hover {
    background-color: #e13ca0;
  }
  a:not(.c_btn),
  .sb_contact_title,
  .slick-dots li{
    transition: opacity .3s;

  }

  a:not(.c_btn, .c_link):hover,
  .sb_contact_title:hover,
  .slick-dots li:hover
  {
    opacity: 0.7;
    cursor: pointer;
  }
}

/*c_header*/
.c_header {
  top: 93px; /* 修正高木 */
  left: 0;
  right: 0;
  bottom: 0;
  height: 0;
  z-index: 99;
}

/* 追加高木 */
@media only screen and (max-width: 991px) {
    .c_header {
        top: 58px;
    }
}

.c_header__btns {
  right: 0;
  top: 0;
}

.c_header__btn {
  width: 60px;
  height: 60px;
  background-image: url('../../../../images/mobile_nananaoto/live/2022_tour/header-icons.jpg');
  background-size: 200% 300%;
}
.c_header.s-opened .c_header__btn.c_header__button--cart {
  display: none;
}
.c_header__btn.c_header__button--menu {
  -ms-background-position-y: 50%;
  background-position-y: 50%;
}
.c_header.s-opened .c_header__btn.c_header__button--menu {
  -ms-background-position-y: 100%;
  background-position-y: 100%;
}

/* .c_header:not(.s-opened) .c_header__nav {
  transform: translateX(100%);
} */
.c_header:not(.s-opened) .c_header__nav {
  /* display: none; */
  transform: translateX(100%);
}

.c_header__nav {
  background: #0F1978;
  height: 100vh;
  transition: .3s;
}
.c_header__nav-inner {
	max-height: 100%;
	width: 100%;
	text-align: center;
}
ul.c_header__nav-list {
	padding: 30px 0;
}
ul.c_header__nav-list li{
	font-size: 3em;
	font-family: 'Major Mono Display', monospace;
}
ul.c_header__nav-list li a{
	color: #fff;
}

.c_header__lower {

}
.site_link{
	padding: 0 0 1em;
	font-size: 1.5em;
	line-height: 1.2;
	font-family: 'Major Mono Display', monospace;
}
.site_link a{
	color: #00FF00;
}

.c_header__nav-link {
  padding-bottom: 22px;
  margin-bottom: 24px;
}
.c_header__nav-link img {
  height: 34px;
}

.c_header__socials >li {
  margin: 0 13px;
}

@media screen and (max-width: 413px) {
  .c_header__btn {
    width: 14.49vw;
    height: 14.49vw;
  }
  .c_header__nav {
    padding-top: 13.77vw;

  }
  .c_header__lower {
    padding-bottom: 9.66vw;
  }
  .c_header__nav-list {
    margin-bottom: 10.87vw;
  }
  .c_header__nav-link {
    padding-bottom: 5.31vw;
    margin-bottom: 5.8vw;
  }
  .c_header__nav-link img {
    height: 8.21vw;

  }
  .c_header__siteline {
    margin-bottom: 3.38vw;
  }
  .c_header__siteline img {
    height: 4.11vw;
    width: 68.84vw;
  }
  .c_header__socials >li {
    margin: 0 3.14vw;
  }
}
@media screen and (max-width: 768px) {
.c_header__inner {
  /* height: 100%; */
  height: 0;
}
}
@media screen and (min-width: 769px) {
  .c_header {
    left:  auto;
    width: 400px;
  }
  .c_header.s-opened {
    bottom: 0;
  }
  .c_header__inner {
    /* height: 100%; */
    height: 0;
  }
  .c_header__btn {
    width: 70px;
    height: 70px;
  }
  .c_header__btn:hover {
    -ms-background-position-x: 100%;
    background-position-x: 100%;
  }
  .c_header__nav {
    /* height: 100%; */
  }
}
@media screen and (min-width: 769px) and (max-width: 1199px) {
  .c_header {
    width: 50%;
  }
}
/*c_header end*/


/*c_socials*/
.c_socials__btn {
  width: 30px;
  height: 30px;

  background-image: url('../../../../images/mobile_nananaoto/live/2022_tour/socials-icons.png');
  background-size: 400% 200%;
}
.c_socials__btn.c_socials__btn--facebook {
  -ms-background-position-x: 33.333333%;
  background-position-x: 33.333333%;
}

.c_socials__btn.c_socials__btn--instagram {
  -ms-background-position-x: 66.666666%;
  background-position-x: 66.666666%;
}

.c_socials__btn.c_socials__btn--line {
  -ms-background-position-x: 100%;
  background-position-x: 100%;
}

@media screen and (max-width: 413px) {
  .c_socials__btn {
    width: 7.25vw;
    height: 7.25vw;
  }
}

@media screen and (min-width: 769px) {
  .c_socials__btn:hover {
    -ms-background-position-y: 100%;
    background-position-y: 100%;
  }
}

/*c_socials end*/


/*c_footer*/
.c_footer {

}
.c_copyright {
	font-size: 0.8em;
	color: #0f1978;
	padding: 2em;
}

@media screen and (max-width: 413px) {
  .c_footer {
    padding-bottom: 6.04vw;
  }
  .c_copyright {
    font-size: 2.66vw;
  }
}

/*c_footer end*/




/*c_main*/
.c_main{
	width: 100%;
}
@media screen and (min-width: 769px) and (max-width: 1199px) {
}
@media screen and (max-width: 769px) {
}
@media screen and (max-width: 480px) {
}
/*c_main end*/



/*c_topvisual*/
.c_topvisual{
	height: 820px;
	margin: auto;
	position: relative;
	background: url("../../../../images/mobile_nananaoto/live/2022_tour/header_title.jpg") center top no-repeat;
	background-size: 1600px 900px;
	overflow: hidden;
}
.topvisual_img{
	position: absolute;
	top: 12.5%;
	left: 50%;
	width: 800px;
	margin-left: -164px;
}

@media screen and (min-width: 1600px) {
	.c_topvisual{
		width: 100%;
		min-height: 100vh;
		background: url("../../../../images/mobile_nananaoto/live/2022_tour/header_title.jpg") center / cover no-repeat;

	}
	.topvisual_img{
		display: none;

	}
}
@media screen and (max-width: 769px) {
	.c_topvisual{
		height: auto;
		overflow: visible;
	}
}

/*c_topvisual end*/


/*c_topsection*/
.c_topsection {
	margin: auto;
}
.c_topsection--news {
}
.c_topsection--schedule {
  background: url("../../../../images/mobile_nananaoto/live/2022_tour/schedule_bg.png") center top;
	padding:0 0 30px;
}
.c_topsection--ticket {
	background: url("../../../../images/mobile_nananaoto/live/2022_tour/ticket_bg.png")center top;
	padding: 80px;
}
.c_topsection__title img {
  height: 35px;
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
	.c_topsection--ticket {
		padding: 80px 40px;
	}
}
@media screen and (max-width: 769px) {
	.c_topsection--ticket {
		padding: 40px 0;
	}
	.c_topsection--news {
		padding: 0 12px;
	}
	.c_topsection--schedule {
		padding:240px 0 0;
}
}
@media screen and (max-width: 480px) {
	.c_topsection--ticket {
		padding: 50px 0;
	}
}

/*c_topsection end*/

/* news_box*/

.news_area{
	position: absolute;
	top: 12%;
	left: 5%;
	background: #0F1978;
	border-radius: 10px;
	padding: 10px 20px 70px;
	width: 280px;
	height: 280px;
}
.news_box{
  width: 100%;
  height: 100%;
}
.slick-prev,
.slick-next{
  position: absolute;
  bottom: 0;
  display: block;
  width: 8px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 0;
  /* opacity: 0; */
}
.slick-prev{
  background-image: url(../../../../images/mobile_nananaoto/live/2022_tour/news_icon01.svg);
  left: 0;
}
.slick-next{
  right: 0;
  background-image: url(../../../../images/mobile_nananaoto/live/2022_tour/news_icon02.svg);
}
.slick-dots{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
}
.slick-dots li{
  display: block;
  font-size: 0;
  overflow: hidden;
  width: 9px;
  height: 9px;
  border-radius: 100%;
  border: 1px solid #00FFFF;
}
.slick-dots li:not(:first-of-type){
  margin-left: 10px;
}
.slick-dots li.slick-active{
  border-color: #FF32C8;
  background-color: #FF32C8;
}
.nb_title{
	border-bottom: 1px solid #00FFFF;
	font-family: 'Major Mono Display', monospace;
	font-size: 2.5em;
	font-weight: normal;
	line-height: 1.4;
}
ul.news_box{
	padding: 0.5em 0;
}

.nb_date{
	font-size: 0.8em;
	color: #FF32C8;
}
.nb_text{
	font-size: 0.9em;
	line-height: 1.5;
}
.nb_text a{
	background: #00FF00;
	color: #000;
}


@media screen and (max-width: 769px) {
	.news_area{
		position: absolute;
		width: 93.5%;
		top: 92%;
		left: auto;
		margin: auto;
		height: 220px;
	}
	.nb_date{
		font-size: 1em;
	}
}


/*c_schedule*/

.c_schedule-list {
	width: 100%;
}

ul.schedule_box{
	display:flex;
	flex-wrap: wrap;
	width: 900px;
	margin: auto;
	position: relative;
	top: -40px;
}
ul.schedule_box li{
	width: 100%;
	background: #0F1978;
	border-radius: 10px;
	padding: 10px 50px 25px;
	text-align: center;
	margin: 0 auto 20px;
	position: relative;
}
ul.schedule_box li .sb_area_en{
	margin: 0;
	margin-bottom: 5px;
	font-size: 3.4em;
	line-height: 1.4;
	font-family: 'Major Mono Display', monospace;
}
span.pk { color: #FF32C8;}
span.sk { color: #00FFFF;}
span.gr { color: #00FF00;}
span.wh { color: #FFFFFF;}

ul.schedule_box li .sb_area_jp{
	margin: 0;
	font-size: 1em;
	line-height: 1.2;
	background: url('../../../../images/mobile_nananaoto/live/2022_tour/schedule_line.png') repeat-x center center;
	width: 100%;
}
ul.schedule_box li .sb_area_jp span{
	background: #0F1978;
	padding:0.2em 2em;
	border: 1px solid #FF32C8;
	color: #00FFFF;
	font-size: 1.2em;
}

ul.schedule_box li .sb_date{
	margin: 0;
	font-size: 4em;
	color: #f2ff00;
	line-height: 1.4;
	font-family: 'Tourney', cursive;
}
ul.schedule_box li .sb_date span{
	font-size: 0.4em;
	margin-left: 0.5em;
}

ul.schedule_box li .sb_area_name{
	margin: 0 0 0.5em;
	font-size: 1.4em;
	line-height: 1.4;
	display: grid;
	place-items: center;
}
ul.schedule_box li .sb_time{
	font-size: 1.2em;
	line-height: 1;
	color: #00ff01;
	font-family: 'Major Mono Display', monospace;
}
ul.schedule_box li .sb_contact{
  margin: 1em auto;
	padding: 0.5em;
	border: 1px solid #e533bf;
	line-height: 1.6;
	width: 25em;
	background: #0F1978;
	position: relative;
	z-index: 20;
}
ul.schedule_box li .sb_contact .sb_contact_title{
  position: relative;
}
ul.schedule_box li .sb_contact .sb_contact_phone{
  display: none;
}
ul.schedule_box li .sb_contact .sb_contact_button{
  position: absolute;
  right: 8px;
  top: 10px;
	width: 15px;
  height: 15px;
  background-image: url(../../../../images/mobile_nananaoto/live/2022_tour/icon__ac__on.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
ul.schedule_box li .sb_contact .sb_contact_button.open{
  background-image: url(../../../../images/mobile_nananaoto/live/2022_tour/icon__ac__off.svg);
}

ul.schedule_box li .soldout{
	background: rgba(15,25,120,0.8);
	display: block;
	width: 100%;
	height: 90%;
	margin-left: -50px;
	position: absolute;
	z-index: 10;
	font-family: 'Major Mono Display', monospace;
	font-size: 2em;
	line-height: 1.2;
	padding-top: 3em;
}


@media screen and (min-width: 769px) and (max-width: 920px) {
	ul.schedule_box{
		width: 100%;
	}
}
@media screen and (max-width: 769px) {

	ul.schedule_box{
		width: 100%;
	}
	ul.schedule_box li{
		padding: 20px 20px 30px;
	}
	ul.schedule_box li .soldout{
		width: 100%;
		margin: 0;
		margin-left: -20px;
	}
}
@media screen and (max-width: 480px) {
	ul.schedule_box{
	}
}


/*c_ticketbox*/

.ticket_box{
	width: 900px;
	margin: 0 auto 40px;
	padding: 40px 80px;
	background: #0f1978;
	border-radius: 10px;
}
.tb_title{
	text-align: center;
	font-size: 4em;
	line-height: 1.6;
	font-family: 'Major Mono Display', monospace;
	font-weight: normal;
}
.tb_mainhead{
	color: #FF32C8;
	padding: 0 0 1em 0;
	font-size: 1.6em;
}
.tb_subhead{
	background: #5862EB;
	padding: 0.5em;
	font-size: 1.2em;
	line-height: 1;
	font-weight: bold;
}
.tb_text_date{
	font-size: 1.2em;
	margin: 1em 0 2em;
}
.tb_text_date s{
	margin-right: 0.5em;
}
.tb_text{
	margin: 1em 0 2em;
}
.tb_text:last-child{
	margin: 1em 0 0em;
}
.tb_text a{
	background: #00FF00;
	color: #000;
}
.tb_text strong{
	font-size: 1.2em;
}

.tb_notes{
	background: #A3FDEF;
	color: #0F1978;
	padding: 1em 2em;
	margin-bottom: 2em;
}
.tb_notes_title{
	font-size: 1.4em;
    line-height: 1.2;
	text-align: center;
	font-weight: bold;
	color: #FF32C8;
	margin-bottom: 0.5em;
}

ul.tb_price{
	display: table;
	padding: 0 0 2em;
	width: 100%;
}
ul.tb_price li{
	display: table-cell;
	width: 50%;
}
ul.tb_price li:last-child{
	vertical-align: bottom;
	text-align: right;
	width: 50%;
}


ul.tb_price li dl{
	color: #FF32C8;
	font-weight: bold;
	font-size: 1.2em;
	display: table;
	width: 100%;
    /* 追加高木 */
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    /**********/
}
ul.tb_price li dl dt,
ul.tb_price li dl dd{
	display: table-cell;
}
ul.tb_price li dl dt{
	width: 70%;
}
ul.tb_price li dl dd{
	text-align: right;
}
ul.tb_price li dl dt span{
	font-size: 0.8em;
}

ul.tb_notes_list {
	padding: 1em 0 0 1em;
	list-style-type: none;
	text-indent: -1em;
	font-size: 0.9em;
}
ul.tb_notes_list li:before {
	content: "※";
	display: inline;
}
ul.tb_notes_list a {
	background: #00FF00;
	color: #000;
	text-decoration: none;
}

.tb_close_text{
	font-size: 1.1em;
	color: #FF32C8;
}

@media screen and (max-width: 1100px){
	.ticket_box{
		width: 100%;
		padding: 40px 40px;
	}
}
@media screen and (max-width: 769px) {
	.ticket_box{
		width: 100%;
		margin: 0 auto 40px;
		padding: 40px 20px;
	}
	ul.tb_price{
		padding:1em 0;
	}
	ul.tb_price li{
		display: block;
		width: auto;
	}
	ul.tb_price li:last-child{
		margin: 0;
		width: auto;
	}
	ul.tb_price li dl{
		font-size: 1.4em;
		line-height: 1;
		margin-bottom: 1em;
        margin-top: 1em; /* 追加高木 */
	}
	ul.tb_price li dl dt,
	ul.tb_price li dl dd{
		display: table-cell;
		width: auto;
	}
	ul.tb_price li dl dt{
		width: auto;
	}
	ul.tb_price li dl dd{
		text-align: right;
	}
	.tb_mainhead{
		line-height: 1.4;
	}
	.tb_notes{
		padding: 1em 1em;
	}
}



/*c_modal*/
.c_modal {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1004;

  display: none;
}
.c_modal__inner {
  margin: 10px 12px;
  z-index: 1003;
}
.c_modal__cloak {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255,50,200,0.85);
  display: none;
  z-index: 1002;
}
.c_modal__content {

}

@media screen and (max-width: 413px) {
  .c_modal__inner {
    margin: 2.42vw 2.9vw;
  }
}

@media screen and (min-width: 768px) {
  .c_modal__inner {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 1003px) {
  .c_modal__inner {
    width: 980px;
    max-width: 100%;
    margin: 50px auto;
  }
}
/*c_modal end*/

/*c_familyseat*/
.c_familyseat {
	padding: 1em;
	background: #0F1978;
	border-radius: 10px;
}
.c_familyseat__title {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 8px;
    padding: 5px;
  background-color: #5862EB;
  color: #ffffff;
}
.c_familyseat__x {
  right: 12px;
  width: 18px;
  height: 18px;

  background-image: url('../../../../images/mobile_nananaoto/live/2022_tour/icon-x.svg');
  background-size: 100% 100%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.c_familyseat__list {
  padding-bottom: 10px;
}
.c_familyseat__list li {
  padding-top: 15px;
  padding-bottom: 13px;
	border-bottom: 1px solid #00FFFF;
}
.c_familyseat__list li:last-child{
	border-bottom: none;
}
.c_familyseat__info-lower {
    padding: 1em 2em;
	background: #A3FDEF;
	color: #000;
  }

@media screen and (max-width: 768px) {
  .c_familyseat__info-lower {
    margin-left: -15px;
    margin-right: -15px;
  }
  .c_familyseat__text.c_familyseat__text--smaller p {
    font-size: 13px;
    line-height: 2.153846;
  }
}

@media screen and (max-width: 413px) {
  .c_familyseat {
    padding: 4.83vw 3.62vw 0;
  }
  .c_familyseat__title {
    font-size: 4.35vw;
    margin-bottom: 1.93vw;
  }
  .c_familyseat__x {
    right: 2.9vw;
    width: 4.35vw;
    height: 4.35vw;
  }
  .c_familyseat__list {
    padding-bottom: 2.42vw;
  }
  .c_familyseat__list li {
    padding-top: 3.62vw;
    padding-bottom: 3.14vw;
  }
  .c_familyseat__list.c_familyseat__list--type2 {
    padding: 0.72vw 3.62vw;
  }
  .c_familyseat__info-lower {
    margin-left: -3.62vw;
    margin-right: -3.62vw;
  }
  .c_familyseat__text.c_familyseat__text--smaller p {
    font-size: 3.14vw;
  }
}

@media screen and (min-width: 769px) {
  .c_familyseat {
    padding: 30px;
  }
  .c_familyseat__list {
    padding-bottom: 7px;
  }
  .c_familyseat__label {
    width: 211px;
  }
  .c_familyseat__list.c_familyseat__list--type2 {
    padding: 3px 25px 9px;
  }
  .c_familyseat__list.c_familyseat__list--type2 .c_familyseat__label {
    width: 185px;
  }
}

.past_box{
    display: none;
}

/* okinawa_area */


ul.schedule_box li.okinawa_area{
	background: url('../../../../images/mobile_nananaoto/live/2022_tour/oknw_bg.png') no-repeat top center #f8d201;
	margin: 40px auto 40px;
}
span.o_bl { color: #0F1978;}
span.o_rd { color: #DC0000;}
span.o_gr { color: #008C00;}

ul.schedule_box li.okinawa_area .sb_area_jp{
	background: url('../../../../images/mobile_nananaoto/live/2022_tour/oknw_schedule_line.png') repeat-x center center;
	width: 40%;
	margin: auto;
}
ul.schedule_box li.okinawa_area .sb_area_jp span{
	background: #FF32C8;
	border: 1px solid #FF32C8;
	color: #FFFFFF;
}
ul.schedule_box li.okinawa_area .sb_date{
	color: #008C00;
}
ul.schedule_box li.okinawa_area .sb_area_name{
	color: #0F1978;
}
ul.schedule_box li.okinawa_area .sb_time{
	color: #FF32C8;
}
ul.schedule_box li.okinawa_area .soldout{
	background: rgba(248,210,1,0.8);
	margin-top: -10px;
	padding-top: 3.5em;
	border-radius: 10px;
}
ul.schedule_box li.okinawa_area .oknw_bg{
	position: relative;
}
ul.schedule_box li.okinawa_area .oknw_bg .oknw_icon{
	position: absolute;
	bottom: -90px;
	right: 0;
	z-index: 10;
}
ul.schedule_box li.okinawa_area .sb_contact{
	border: 1px solid #0F1978;
}

@media screen and (min-width: 769px) and (max-width: 920px) {
	ul.schedule_box{
		width: 100%;
	}
}
@media screen and (max-width: 769px) {
	ul.schedule_box {
		padding-bottom: 40px;
	}

	ul.schedule_box li.okinawa_area{
		background: url('../../../../images/mobile_nananaoto/live/2022_tour/oknw_bg_sp1.png') top right no-repeat #f8d201;
		padding: 0;
	}
	ul.schedule_box li.okinawa_area .oknw_bg{
		background: url('../../../../images/mobile_nananaoto/live/2022_tour/oknw_bg_sp2.png') bottom left no-repeat;
		padding: 40px 20px 110px;
	}
	ul.schedule_box li.okinawa_area .sb_area_jp{
		width: 100%;
		margin: auto;
	}
	ul.schedule_box li.okinawa_area .oknw_bg .oknw_icon{
		position: absolute;
		bottom: -60px;
		right: -20px;
	}
	ul.schedule_box li.okinawa_area .oknw_bg .oknw_icon img{
		width:75%;
	}
	ul.schedule_box li.okinawa_area .soldout{
		margin: 0;
		padding-top: 4em;
		height: 100%;
	}
}
@media screen and (max-width: 480px) {
	ul.schedule_box{
	}
}
